package com.njcn.msgpush.module.push.service.message;


import com.njcn.msgpush.module.push.controller.admin.message.vo.MessageRecordSendReqVO;
import org.springframework.stereotype.Service;

@Service
public class MessageRecordServiceImpl implements MessageRecordService{
    @Override
    public Boolean send(MessageRecordSendReqVO messageRecordSendReqVO) {
        return null;
    }
}
